<h1><center>Subset Holes Report for CreateUser</center></h1>
<h2><center>Total coverage: 100.00% of the required interactions are covered</center></h2>
<h2><center>No holes of size 1 found</center></h2>
<h2><center>No holes of size 2 found</center></h2>
